/* General */

::selection {
  background: #CABE76;
  color: #ffffff;
}
::-moz-selection {
  background: #CABE76;
  color: #ffffff;
}
body{background-image: url(../images/footer-tail.gif); background-position: 50% 0; background-repeat:repeat;}
#main {background: url(../images/main-tail.gif) 50% 0 repeat;}
/* Headings */
h1 span {color: #CABE76;}

/* Links */
a {color: #CABE76;}
#logo {color:#fff;}
.spacer-1 {background: url(../images/spacer.png) 270px 0 repeat-y;}
.spacer-2 {background: url(../images/spacer.png) 353px 0 repeat-y;}
.devider {background: url(../images/devider.png) 31px 0 repeat-y;}

/* Header */
#header {background: url(../images/header-tail.gif) 50% 0 repeat-x;}

/* Logo */
.logo h1 a, .logo h2 a {color: #ffef95;}
.logo .tagline {color:#b2b2b2;}

/* Slider */
#slider-wrapper {background: url(../images/slider-shadow.png) 50% 100% no-repeat;}
.slider-bg {background: #fffffe;}
#slider {background: url(../images/loader.gif) no-repeat 50% 50%;}
.nivo-controlNav a {background: #fcf9f3;}
.nivo-controlNav a.active, .nivo-controlNav a:hover {background: #fff09f;}

/* Primary navigation */
.sf-menu > li  {background: url(../images/menu-spacer.png) 0 5px no-repeat;}
.sf-menu > li > a {color: #fef5c5;}
.sf-menu > li.sfHover > a,
.sf-menu > li.current-menu-item > a,
.sf-menu > li > a:hover {
  border-bottom: 1px solid #626b60;
}
.sf-menu ul {background: url(../images/sub-menu-tail.gif) 0 0 repeat;}
.sf-menu li li a {color: #fff; background: url(../images/sub-menu-hover.gif) 0 -999em no-repeat;}
.sf-sub-indicator  {background: url(../images/marker-1.gif) 0 0 no-repeat;}

/* Content */
body.home .primary_content_wrap {}
.primary_content_wrap h2 {color: #CABE76;}
.primary_content_wrap h3 {color: #CABE76;}
.primary_content_wrap h4 {color: #fff;}
#content.right {background: url(../images/devider.png) 671px 0 repeat-y;}
#content.left {background: url(../images/devider.png) 30px 0 repeat-y;}

/* Page */
li.comment .comment-body { background:url(../images/bg-comment.png) repeat 0 0;}
.comment-author .author {color: #fff;}
.comment-meta {color: #fff;}
.reply a {color: #FEED94;}

/* Post */
.post-holder {background: url(../images/line-2.png) repeat-x 0 bottom;}
.post-holder .entry-title {color: #fff;}
	.post-holder .entry-title a {color: #fff;}
	.single-post .entry-header h1, .single-portfolio .entry-header h1{font-weight:normal;}
/* Meta information for post */
.post-meta time {background: #ffef95; color: #2e433c;}
.post-meta a[rel="author"] {color: #ffffff;}
.comments-link {color: #ffffff;}

/* Related Posts */
.related-posts li a {color: #fff;}

/* Page Navigaton (wp-pagenavi) */
.wp-pagenavi a, .wp-pagenavi span {color: #a3a3a3;}
.wp-pagenavi a:hover, .wp-pagenavi span.current {color: #CABE76;}
.wp-pagenavi span.current {color: #CABE76;}
.wp-pagenavi .nextpostslink,
.wp-pagenavi .previouspostslink,
.wp-pagenavi .first,
.wp-pagenavi .last {background: #CABE76;}
.wp-pagenavi .nextpostslink:hover,
.wp-pagenavi .previouspostslink:hover,
.wp-pagenavi .first:hover,
.wp-pagenavi .last:hover {background: #ffffff;}

/* Author */
#post-author {border: 1px solid #dbdbdb;}
.author-info {border-bottom: 1px solid #F5F0DE;}

/* Recent author comments */
#recent-author-comments li {background: url(../images/marker-1.png) no-repeat scroll 0 12px transparent;}

/* Archives list */
.archive-lists li {background: url(../images/marker-1.png) no-repeat scroll 0 12px transparent;}
.archive-lists li a {color: #ffffff;}

/* 404 */
.error404-num {color: #CABE76;}
#error404 hgroup h1,
#error404 hgroup h2 {color: #fff !important;}

/* Portfolio */
.header-title h1 {color: #CABE76;}
#gallery .portfolio li  {background: #CABE76; color: #fff;}
#gallery .portfolio li h3 {color: #fff;}
#gallery .portfolio li h3 a {color: #fff;}
#gallery .portfolio li:hover{background: #ffef95; color:#2e433c;}
#gallery .portfolio li:hover h3 a{color:#2e433c;}
#gallery .portfolio li a.image-wrap {background: url(../images/loader.gif) 50% 50% no-repeat #ffffff;}


/* Sidebar */
.widget {background: url(../images/line-1.png) 0 0 repeat-x;}
.widget ul li {background: url(../images/marker-1.png) 0 12px no-repeat;}
.widget ul li a {color: #ffffff;}

/* FAQs */
.faq_list dt {color: #fff;}
.faq_list span.marker {color: #CABE76;}

/* Posts Type widget */
.post_list.welcome .post-title {color: #CABE76;}
.post_list.welcome .post-title:hover {text-decoration:underline;}
.post_list.welcome .post_content:first-line {color: #fff; text-transform:uppercase;}
.post_list.popular .post-title {color: #fff;}
.post_list.popular li {background: url(../images/line-1.png) 0 0 repeat-x;}

/* Carousel widget */
#carousel .overview li {background-color: #fff; -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; transition: all 0.2s ease-out;}
#carousel .overview li:hover {background-color: #ffef95;}
#carousel .overview li:hover h4 a {color: #2e433c;}

.overview li .button {background: #ffffff; color: #fff}
.overview li:hover .button {background: #2e433c; color:#fff;}
.overview li .button:hover {background:#CABE76;}

.ie8 .overview li .button {background: #ffffff;}
.ie8 .overview li:hover .button {color:#fff;}
.ie8 .overview li .button:hover {background: #2e433c; color:#fff;}

#carousel .overview h4 a {color: #cdb36f;}
#carousel .buttons {background: url(../images/nav.png) 0 0 no-repeat;}

/* Testimonials */
.testimonials div.testi_item blockquote:after {background: url(../images/quotes.gif) 0 0 no-repeat;}
.testimonials div.testi_item blockquote a {color: #ffffff;}
.name-testi .user {color: #fff;}

/* Recent Posts */
.latestpost li {background: url(../images/line-1.png) 0 0 repeat-x;}
.latestpost li time a {color: #fff;}

/* Testimonials list */
article.testimonial {}
article.testimonial .name-testi {color: #222c36;}

/* Single Testimonial */
.testi-single {}

/* Shortcodes
---------------------------------------- */
/* Recent Posts */
.recent-posts li h5 a {color: #fff;}

/* Tags */
.tags-cloud a,
.tagcloud a,
.post-footer a {background: #CABE76; color: #fff;}
.tags-cloud a:hover,
.tagcloud a:hover,
.post-footer a:hover {background: #ffffff;}

/* Footer */
#footer {background: url(../images/footer-tail.gif) 50% 0 repeat;}

/* Copyright */
#copyright, #copyright a {color: #fffdf7;}

/* Misc */
.button {background: #CABE76; color: #fff;}
.button:hover {background: #ffffff;}

/* Back to Top */
#back-top a  {color: #28352b; background: url(../images/top.png) 0 0 no-repeat;}

/* Forms */
input,
select,
textarea {color: #ffffff;}
input[type="text"],
textarea {background: url(../images/bg-form.png) 0 0 repeat;}
input[type="submit"],
input[type="reset"] {background: #988E58; color: #fff;}
input[type="submit"]:hover,
input[type="reset"]:hover {background: #ffffff;}